<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Advice</key>
	<string>Advice</string>
	<key>All Rules</key>
	<string>All Rules</string>
	<key>All elements passed this rule.</key>
	<string>All elements passed this rule.</string>
	<key>AuditRuleResultsView.resultCount.greaterThanMaximumResultCount</key>
	<string>%lld+ Results</string>
	<key>DisplayResult.passed.name</key>
	<string>Passed</string>
	<key>Done</key>
	<string>Done</string>
	<key>Edit</key>
	<string>Edit</string>
	<key>Error</key>
	<string>Error</string>
	<key>Expression is inapplicable for %@.</key>
	<string>Expression is inapplicable for %@.</string>
	<key>Hello!</key>
	<string>Hello!</string>
	<key>Hide additional filter options</key>
	<string>Hide additional filter options</string>
	<key>Information</key>
	<string>Information</string>
	<key>Invalid expression result</key>
	<string>Invalid expression result</string>
	<key>NavigationView.SearchField.Prompt</key>
	<string>Filter Audit Results</string>
	<key>No failures</key>
	<string>No failures</string>
	<key>No messages</key>
	<string>No messages</string>
	<key>No object or element found for the identifier: %llu</key>
	<string>No object or element found for the identifier: %llu</string>
	<key>No warnings</key>
	<string>No warnings</string>
	<key>Only show rules that have errors</key>
	<string>Only show rules that have errors</string>
	<key>Only show rules that have messages</key>
	<string>Only show rules that have messages</string>
	<key>Only show rules that have warnings</key>
	<string>Only show rules that have warnings</string>
	<key>Override the reported severity of this rule.</key>
	<string>Override the reported severity of this rule.</string>
	<key>Passed</key>
	<string>Passed</string>
	<key>Press me!</key>
	<string>Press me!</string>
	<key>Query</key>
	<string>Query</string>
	<key>Rule Content Here</key>
	<string>Rule Content Here</string>
	<key>Rules</key>
	<string>Rules</string>
	<key>Running…</key>
	<string>Running…</string>
	<key>Severity</key>
	<string>Severity</string>
	<key>SeverityCountCapsule.ResultHelpText.Passed</key>
	<string>Passed</string>
	<key>Show All Results</key>
	<string>Show All Results</string>
	<key>Show Fewer Results</key>
	<string>Show Fewer Results</string>
	<key>Show Passing</key>
	<string>Show Passing</string>
	<key>Show additional filter options</key>
	<string>Show additional filter options</string>
	<key>Show all rules</key>
	<string>Show all rules</string>
	<key>Showing only the first 100 results.</key>
	<string>Showing only the first 100 results.</string>
	<key>Value with no identifier.</key>
	<string>Value with no identifier.</string>
</dict>
</plist>
